[construct-byob-request.any.html]

[construct-byob-request.any.serviceworker.html]

[construct-byob-request.any.sharedworker.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]

[construct-byob-request.any.worker.html]
  expected:
    if (os == "android") and fission: [OK, TIMEOUT]
